
<div *ngIf="detailTandaTerima">
    <h2><span jhiTranslate="mpmApp.detailTandaTerima.detail.title">Detail Tanda Terima</span> {{detailTandaTerima.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.detailTandaTerima.iddetreceipt">Iddetreceipt</span></dt>
        <dd>
            <span>{{detailTandaTerima.iddetreceipt}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailTandaTerima.idreceipt">Idreceipt</span></dt>
        <dd>
            <span>{{detailTandaTerima.idreceipt}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailTandaTerima.invno">Invno</span></dt>
        <dd>
            <span>{{detailTandaTerima.invno}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailTandaTerima.dtinv">Dtinv</span></dt>
        <dd>
            <span>{{detailTandaTerima.dtinv | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailTandaTerima.invtaxno">Invtaxno</span></dt>
        <dd>
            <span>{{detailTandaTerima.invtaxno}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailTandaTerima.dtinvtax">Dtinvtax</span></dt>
        <dd>
            <span>{{detailTandaTerima.dtinvtax | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailTandaTerima.total">Total</span></dt>
        <dd>
            <span>{{detailTandaTerima.total}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailTandaTerima.notes">Notes</span></dt>
        <dd>
            <span>{{detailTandaTerima.notes}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailTandaTerima.ntotal">Ntotal</span></dt>
        <dd>
            <span>{{detailTandaTerima.ntotal}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'detail-tanda-terima/'+ detailTandaTerima.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
